#header{width:100%; height:164px; background-image:url("catalog_header.png"); background-position: center top; background-repeat:no-repeat;}
#topText{padding-top:20px; font-size:24px; text-align:center;}
.iconBox{float:right; width:175px; padding:4px; border:0px solid blue;}
.boxImg{width:175px;}
.bigBlue{color:#3e7db9;font-size:22px;font-weight:bold;}
.regBlue{color:#3e7db9;font-size:14px;font-weight:bold;}
.bigBluePrice{color:#3e7db9;font-size:28px;font-weight:bold;}
#bottomBox{margin-right:90px; width:400px;}
#choseCategory{font-size:16px;height:30px;}
#choseCategory option{font-size:16px;}
#itemTable TH {background-color:#CE1E26;color:white;font-size:18px;}
.rtext{font-weight:normal; font-size:14px;text-align:center;}
.ttext{font-weight:bold;font-size:18px;text-align:center;}
.btext{font-weight:bold;font-size:16px;text-align:center;}
.trspace{padding-top:10px;}
.prodimage{max-width:120px; max-height:200px;}
.td1{border-right:1px solid #c1c1c1;border-bottom:1px solid #c1c1c1;border-left:1px solid #c1c1c1;}
.td2{padding:10px;border-bottom:1px solid #c1c1c1;border-left:1px solid #c1c1c1;}
.td3{border-left:1px solid #c1c1c1;}
#branchTD table{width:80%;text-align:right;}		/*width:80%;*/
#branchTD table td{border-bottom:1px solid #c1c1c1; line-height:20px;}
#branchTD table th{color:#CB181C;padding-bottom:5px;padding-top:5px;border-bottom:1px solid black;}
